---
#This is popup help messages for the Admin Panel -> Staff
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
signature:
  title: Linia na podpis personelu
  content: |
    Tworzenie podpisu pracownika do odpowiedzi na zgłoszenia. Ten podpis
    pojawi opcjonalnie na dole odpowiedzi na zgłoszenie
type:
  title: Typ konta
  content: |
    Tylko Administratorzy mają dostęp do Panelu Administracyjnego. Pracownicy 
    mają dostęp tylko do zarządzania zgłoszeniami i bazy wiedzy
group:
  title: Przypisana grupa
  content: |
    Członkostwo grupy określa rolę pracownika w systemie. Odwiedź
    stronę zarządzanie grupą, aby zdefiniować do czego dostęp ma 
    personel centrum pomocy
notes:
  title: Wewnętrzne Notatki
  content: |
    Umieść wewnętrzne notatki dotyczące pracowników; notatki widoczne są tylko dla
    Pracowników, których konto jest typu Admin
